netcdf_nc_interfaces::nc_inq_atttype Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_atttype (ncid, varid, name, xtypep)

## Detailed Description

Definition at line 1915 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_atttype()

integer(c_int) function netcdf_nc_interfaces::nc_inq_atttype::nc_inq_atttype | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | character(kind=c_char), dimension(*), intent(in) | name,
|  | integer(c_int), intent(out) | xtypep
| ) |  |

Definition at line 1916 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.